@font-face {
  font-family: "iconfont"; /* Project id 2290552 */
  src: url('//at.alicdn.com/t/font_2290552_qtb5i4nbi3p.woff2?t=1627961360981') format('woff2'),
       url('//at.alicdn.com/t/font_2290552_qtb5i4nbi3p.woff?t=1627961360981') format('woff'),
       url('//at.alicdn.com/t/font_2290552_qtb5i4nbi3p.ttf?t=1627961360981') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconwm_wuliao_ic_shuaxin:before {
  content: "\e619";
}

.iconremark:before {
  content: "\e676";
}

.iconwmqd_xh_ic_yucesm:before {
  content: "\e6b6";
}

.iconwmpp_bd_ic_qianbao:before {
  content: "\e6b5";
}

.iconwmpp_ic_btnOutload:before {
  content: "\e6b4";
}

.iconico:before {
  content: "\e64c";
}

.iconship:before {
  content: "\e6b3";
}

.iconwmqd_ic_yifu:before {
  content: "\e6b8";
}

.iconwmpp_ic_btnUpload:before {
  content: "\e6b2";
}

.iconbianji:before {
  content: "\e630";
}

.iconwm_login_zh:before {
  content: "\e6b1";
}

.iconwm_login_mima:before {
  content: "\e6b0";
}

.iconwm_ck_ic_fahuo:before {
  content: "\e6af";
}

.iconwm_ic_shijianxz:before {
  content: "\e6a0";
}

.iconwm_pp_ic_delet:before {
  content: "\e69f";
}

.iconwm_dangan_zhankai:before {
  content: "\e6ad";
}

.iconwm_dangan_shouqi:before {
  content: "\e6ae";
}

.iconwm_ic_dh_cauwugl:before {
  content: "\e6a5";
}

.iconwm_ic_dh_CRM:before {
  content: "\e6a6";
}

.iconwm_ic_dh_dinghuogl:before {
  content: "\e6a7";
}

.iconwm_ic_dh_jinxiaocuo:before {
  content: "\e6a8";
}

.iconwm_ic_dh_linshougl:before {
  content: "\e6a9";
}

.iconwm_ic_dh_spguanli:before {
  content: "\e6aa";
}

.iconwm_ic_dh_zhanghu:before {
  content: "\e6ab";
}

.iconwm_ic_dh_qudaoguanl:before {
  content: "\e6ac";
}

.iconyincang:before {
  content: "\e648";
}

.iconzhanshi:before {
  content: "\e65a";
}

.iconwm_wtss_zhuanouy:before {
  content: "\e6a4";
}

.iconwm_qddh_ic_zk:before {
  content: "\e6a2";
}

.iconwm_qddh_ic_sq:before {
  content: "\e6a3";
}

.iconfasong:before {
  content: "\e636";
}

.iconwm_ic_tishi:before {
  content: "\e6a1";
}

.iconwm_zh_ic_addy:before {
  content: "\e68f";
}

.iconwm_ic_dh_zhangkai:before {
  content: "\e690";
}

.iconwm_ic_delete:before {
  content: "\e691";
}

.iconwm_zh_ic_wenjian:before {
  content: "\e692";
}

.iconwm_ic_up_fdj:before {
  content: "\e693";
}

.iconwm_ic_dh_shouqi:before {
  content: "\e694";
}

.iconwm_ic_biaoti_shu:before {
  content: "\e695";
}

.iconwm_ic_daohanzk:before {
  content: "\e696";
}

.iconwm_ic_sanjiao_xia:before {
  content: "\e697";
}

.iconwm_ic_sanjiao_you:before {
  content: "\e698";
}

.iconwm_ic_up_delete:before {
  content: "\e699";
}

.iconwm_ic_tishi_chenggong:before {
  content: "\e69a";
}

.iconwm_ic_btnsearch:before {
  content: "\e69b";
}

.iconwm_ic_lishiguanbi:before {
  content: "\e69c";
}

.iconwm_zh_ic_add:before {
  content: "\e69d";
}

.iconwm_ic_daohansq:before {
  content: "\e69e";
}

